package com.pcloud.book.applet.entity;

import java.util.Date;
import java.io.Serializable;

/**
 * 小程序本书服务评价二级标签表(AppletBookScoreSubTag)实体类
 *
 * @author guiq
 * @since 2021-02-20 15:26:51
 */
public class AppletBookScoreSubTag implements Serializable {
    private static final long serialVersionUID = -38345844548988860L;
    /**
     * 主键ID
     */
    private Integer id;
    /**
     * 标签名称
     */
    private String name;
    /**
     * 父级标签ID
     */
    private Integer tagId;
    /**
     * 创建时间
     */
    private Date createTime;
    /**
     * 更新时间
     */
    private Date updateTime;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getTagId() {
        return tagId;
    }

    public void setTagId(Integer tagId) {
        this.tagId = tagId;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

}
